<!ENTITY boolean.accesskey "B">
<!ENTITY boolean.label "Booleà">
<!ENTITY columnChooser.tooltip "Feu un clic per seleccionar les columnes a visualitzar">
<!ENTITY copyName.accesskey "C">
<!ENTITY copyName.label "Nom de la còpia">
<!ENTITY copyValue.accesskey "V">
<!ENTITY copyValue.label "Valor de la còpia">
<!ENTITY filterPrefs.accesskey "I">
<!ENTITY filterPrefs.label "Filtre:">
<!ENTITY integer.accesskey "r">
<!ENTITY integer.label "enter">
<!ENTITY lockColumn.label "Estat">
<!ENTITY modify.accesskey "M">
<!ENTITY modify.label "Modifica">
<!ENTITY new.accesskey "n">
<!ENTITY new.label "Nou">
<!ENTITY prefColumn.label "Nom de la preferència">
<!ENTITY prefColumnHeader.tooltip "Feu clic per ordenar">
<!ENTITY reset.accesskey "R">
<!ENTITY reset.label "Reinicia">
<!ENTITY showAll.accesskey "W">
<!ENTITY showAll.label "Mostra-ho tot">
<!ENTITY string.accesskey "n">
<!ENTITY string.label "Cadena">
<!ENTITY toggle.accesskey "T">
<!ENTITY toggle.label "Commuta">
<!ENTITY typeColumn.label "Tipus">
<!ENTITY valueColumn.label "Valor">
